Bug 860225 - Uninstalling RHEV-Tools in Windows 2003-64bit version creates error event
Uninstalling RHEV-Tools in Windows 2003-64bit version creates error event
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Windows Guest Tools (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: 3.2.0
Assigned To: Lev Veyde
Jiri Belka
integration
:
Depends On:
Blocks: 917401
  Show dependency treegraph
 
Reported: 2012-09-25 06:28 EDT by Lukas Svaty
Modified: 2015-09-22 09 EDT (History)
10 users (show)

See Also:
Fixed In Version: 3.2.2
Doc Type: Bug Fix
Doc Text:
Previously, when trying to uninstall rhev-guest-tools in Windows 2003 64-bit version, an error event was created in the event viewer saying "The BalloonService service hung on starting", even though the package was uninstalled correctly. Now, The balloon service executable is no longer registered meaning the service is no longer running by default and rhev-guest-tools can be uninstalled without any error messages.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 16:50:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
EventViewer (31.96 KB, image/png)
2012-09-25 06:28 EDT, Lukas Svaty
no flags Details

  None (edit)
Description Lukas Svaty 2012-09-25 06:28:24 EDT
Created attachment 616957 [details]
EventViewer

Description of problem:
When trying to uninstall tools in Windows 2003-64bit version error event is created in event viewer with description saying "The BalloonService service hung on starting"

Version-Release number of selected component (if applicable):
si18.1
Windows 2003 x64
rhev-guest-tools-iso-3.1-7

How reproducible:
100%

Steps to Reproduce:
1. Install tools in Win2k3-x64
2. Uninstall tools in Win2k3-x64
3. before restart see EventViewer
  
Actual results:
Error message pops out while uninstalling tools and Error event is created in Event viewer, tools are corretly uninstalled

Expected results:
Tools should be correctly uninstalled without any error events/messages
Comment 1 Lev Veyde 2013-02-18 11:27:29 EST
The balloon service executable is no longer registered, and thus the service is no longer running by default.
Comment 6 Jiri Belka 2013-03-20 10:26:24 EDT
ok, 3.2.4 (sf10.1).
Comment 8 errata-xmlrpc 2013-06-10 16:50:47 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0925.html

Note You need to log in before you can comment on or make changes to this bug.